<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-gcrystal">
    <comment>Crystalline structure model</comment>
    <comment xml:lang="de">Kristallstrukturmodell</comment>
    <comment xml:lang="fr">Modèle de structure cristalline</comment>
    <comment xml:lang="pl">Model struktury krystalicznej</comment>
    <magic priority="50">
      <match value="&lt;crystal" type="string" offset="0:64"/>
    </magic>
    <magic priority="70">
      <match value="&lt;gcry:crystal" type="string" offset="0:64"/>
    </magic>
    <root-XML namespaceURI="http://gcrystal.nongnu.org" localName="gcry"/>
    <glob pattern="*.gcrystal"/>
  </mime-type>
</mime-info>